## multicat 2.0

=== Makefile ===
# multicat Makefile

VERSION = 2.0
CFLAGS += -Wall -Wformat-security -O3 -fomit-frame-pointer -D_FILE_OFFSET_BITS=64 -D_ISOC99_SOURCE -D_BSD_SOURCE
CFLAGS += -g
LDLIBS += -lrt

OBJ_MULTICAT = multicat.o util.o
OBJ_INGESTS = ingests.o util.o
OBJ_AGGREGARTP = aggregartp.o util.o
OBJ_REORDERTP = reordertp.o util.o
OBJ_OFFSETS = offsets.o util.o
OBJ_LASTS = lasts.o
OBJ_MULTICAT_VALIDATE = multicat_validate.o util.o

PREFIX ?= /usr/local
BIN = $(DESTDIR)/$(PREFIX)/bin
MAN = $(DESTDIR)/$(PREFIX)/share/man/man1

all: multicat ingests aggregartp reordertp offsets lasts multicat_validate

$(OBJ_MULTICAT): Makefile util.h
$(OBJ_INGESTS): Makefile util.h
$(OBJ_AGGREGARTP): Makefile util.h
$(OBJ_REORDERTP): Makefile util.h
$(OBJ_OFFSETS): Makefile util.h
$(OBJ_LASTS): Makefile
$(OBJ_MULTICAT_VALIDATE): Makefile util.h

multicat: $(OBJ_MULTICAT)
	$(CC) -o $@ $(OBJ_MULTICAT) $(LDLIBS)

ingests: $(OBJ_INGESTS)
	$(CC) -o $@ $(OBJ_INGESTS) $(LDLIBS)

aggregartp: $(OBJ_AGGREGARTP)
	$(CC) -o $@ $(OBJ_AGGREGARTP) $(LDLIBS)

reordertp: $(OBJ_REORDERTP)
	$(CC) -o $@ $(OBJ_REORDERTP) $(LDLIBS)

offsets: $(OBJ_OFFSETS)
	$(CC) -o $@ $(OBJ_OFFSETS) $(LDLIBS)

lasts: $(OBJ_LASTS)
	$(CC) -o $@ $(OBJ_LASTS) $(LDLIBS)

multicat_validate: $(OBJ_MULTICAT_VALIDATE)
	$(CC) -o $@ $(OBJ_MULTICAT_VALIDATE) $(LDLIBS)

clean:
	-rm -f multicat $(OBJ_MULTICAT) ingests $(OBJ_INGESTS) aggregartp $(OBJ_AGGREGARTP) reordertp $(OBJ_REORDERTP) offsets $(OBJ_OFFSETS) lasts $(OBJ_LASTS) multicat_validate

install: all
	@install -d $(BIN)
	@install -d $(MAN)
	@install multicat ingests aggregartp reordertp offsets lasts multicat_validate $(BIN)
	@install multicat.1 ingests.1 aggregartp.1 reordertp.1 offsets.1 lasts.1 $(MAN)

uninstall:
	@rm $(BIN)/multicat $(BIN)/ingests $(BIN)/aggregartp $(BIN)/reordertp $(BIN)/offsets $(BIN)/lasts $(BIN)/multicat_validate
	@rm $(MAN)/multicat.1 $(MAN)/ingests.1 $(MAN)/aggregartp.1 $(MAN)/reordertp.1 $(MAN)/offsets.1 $(MAN)/lasts.1

dist:
	svn export svn://svn.videolan.org/multicat/trunk multicat-$(VERSION)
	tar cf - multicat-$(VERSION) | bzip2 -9 > multicat-$(VERSION).tar.bz2
	-rm -rf multicat-$(VERSION)
	ls -l multicat-$(VERSION).tar.bz2

## multicat 1.0

=== debian/changelog ===
multicat (1.0-1) unstable; urgency=low

  * Initial release (Closes: #594122)

 -- Rémi Duraffort <ivoire@videolan.org>  Sun, 23 Aug 2010 21:34:01 +0100

=== debian/control ===
Source: multicat
Section: video
Priority: optional
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders: Alessio Treglia <alessio@debian.org>,
 Rémi Duraffort <ivoire@videolan.org>
Build-Depends: debhelper (>= 7)
Standards-Version: 3.9.1
Homepage: http://www.videolan.org/projects/multicat.html

Package: multicat
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Set of tools for multicast and transport stream manipulation
 The multicat package contains a set of tools designed to easily and
 efficiently manipulate multicast streams in general, and MPEG-2 Transport
 Streams (ISO/IEC 13818-1) in particular.
 .
 The multicat suite of applications is very lightweight and designed to operate
 in tight environments. Memory and CPU usages are kept to a minimum, and they
 feature only one thread of execution.
 .
 The package contain fives programs: multicat, ingests, offsets, aggregartp and
 desaggregartp.

## multicat 2.0

=== debian/changelog ===
multicat (2.0-3) unstable; urgency=low

  * Extend 0001-nonlinux.patch with patches suggested by upstream.
    Thanks to Christophe Massiot.
  * Build on Linux only for now.
  * Update debian/copyright to the machine-readable format.
  * Bump Standards.

 -- Alessio Treglia <alessio@debian.org>  Mon, 30 Apr 2012 02:44:24 +0200

multicat (2.0-2) unstable; urgency=low

  * Attempt to fix FTBFS on non-Linux architectures by defining
    POLLRDHUP as 0 on kfreebsd,hurd. (Closes: #660139)

 -- Alessio Treglia <alessio@debian.org>  Wed, 22 Feb 2012 12:38:08 +0100

multicat (2.0-1) unstable; urgency=low

  [ Rémi Duraffort ]
  * Ignore some files.
  * Some patches to add a missing license and fix some typos.
  * Update the changelog.
  * Add a DEP-3 header to the patches.
  * Add Vcs-Git and Vcs-Browser.
  * Update the changelog.

  [ Alessio Treglia ]
  * New upstream release.
  * Delete all patches, they are now unnecessary.
  * Add libbitstream-dev to Build-Depends.
  * Update copyright file.
  * Bump Standards.

 -- Alessio Treglia <alessio@debian.org>  Wed, 15 Feb 2012 16:11:54 +0100

=== debian/control ===
--- 
+++ 
@@ -2,15 +2,22 @@
 Section: video
 Priority: optional
 Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
-Uploaders: Alessio Treglia <alessio@debian.org>,
+Uploaders:
+ Alessio Treglia <alessio@debian.org>,
  Rémi Duraffort <ivoire@videolan.org>
-Build-Depends: debhelper (>= 7)
-Standards-Version: 3.9.1
+Build-Depends:
+ debhelper (>= 7),
+ libbitstream-dev
+Standards-Version: 3.9.3
 Homepage: http://www.videolan.org/projects/multicat.html
+Vcs-Git: git://git.debian.org/git/pkg-multimedia/multicat.git
+Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/multicat.git
 
 Package: multicat
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends}
 Description: Set of tools for multicast and transport stream manipulation
  The multicat package contains a set of tools designed to easily and
  efficiently manipulate multicast streams in general, and MPEG-2 Transport

## multicat 2.1

=== Makefile ===
--- 
+++ 
@@ -1,8 +1,9 @@
 # multicat Makefile
 
-VERSION = 2.0
+VERSION = 2.1
 CFLAGS += -Wall -Wformat-security -O3 -fomit-frame-pointer -D_FILE_OFFSET_BITS=64 -D_ISOC99_SOURCE -D_BSD_SOURCE
 CFLAGS += -g
+# Comment out the following line for Mac OS X build
 LDLIBS += -lrt
 
 OBJ_MULTICAT = multicat.o util.o

=== debian/changelog ===
multicat (2.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/compat: Bump compat to 9.
  * debian/control:
    - Set Architecture back to any.
    - Bump B-D on libbitstream-dev to 1.1.
    - Bump B-D on debhelper to 9.
    - Add myself to Uploaders.
    - Bump Standards-Version.
    - Update Vcs-*.
  * debian/copyright: Update copyright years.
  * debian/rules:
    - Install NEWS.
    - Build with --parallel.
  * debian/patches:
    - honor-LDFLAGS.patch: New patch to honor LDFLAGS.
    - 0001-nonlinux.patch: Removed, included upstream.

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 10 Jan 2016 15:34:00 +0100

=== debian/control ===
--- 
+++ 
@@ -4,14 +4,15 @@
 Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
 Uploaders:
  Alessio Treglia <alessio@debian.org>,
- Rémi Duraffort <ivoire@videolan.org>
+ Rémi Duraffort <ivoire@videolan.org>,
+ Sebastian Ramacher <sramacher@debian.org>
 Build-Depends:
- debhelper (>= 7),
- libbitstream-dev
-Standards-Version: 3.9.3
+ debhelper (>= 9),
+ libbitstream-dev (>= 1.1)
+Standards-Version: 3.9.6
 Homepage: http://www.videolan.org/projects/multicat.html
-Vcs-Git: git://git.debian.org/git/pkg-multimedia/multicat.git
-Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/multicat.git
+Vcs-Git: git://anonscm.debian.org/pkg-multimedia/multicat.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/multicat.git
 
 Package: multicat
 Architecture: any

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export PREFIX=/usr

%:
	dh $@ --parallel

override_dh_installchangelogs:
	dh_installchangelogs NEWS

=== debian/watch ===
version=3

http://download.videolan.org/pub/videolan/multicat/([\d][\d\.]+[a-z]?)/multicat-([\d][\d\.]+[a-z]?)\.tar\.bz2

## multicat 2.2

=== Makefile ===
--- 
+++ 
@@ -1,10 +1,10 @@
 # multicat Makefile
 
-VERSION = 2.1
+VERSION = 2.2
 CFLAGS += -Wall -Wformat-security -O3 -fomit-frame-pointer -D_FILE_OFFSET_BITS=64 -D_ISOC99_SOURCE -D_BSD_SOURCE
 CFLAGS += -g
 # Comment out the following line for Mac OS X build
-LDLIBS += -lrt
+LDLIBS += -lrt -pthread
 
 OBJ_MULTICAT = multicat.o util.o
 OBJ_INGESTS = ingests.o util.o
@@ -63,8 +63,6 @@
 	@rm $(MAN)/multicat.1 $(MAN)/ingests.1 $(MAN)/aggregartp.1 $(MAN)/reordertp.1 $(MAN)/offsets.1 $(MAN)/lasts.1
 
 dist:
-	svn export svn://svn.videolan.org/multicat/trunk multicat-$(VERSION)
-	tar cf - multicat-$(VERSION) | bzip2 -9 > multicat-$(VERSION).tar.bz2
-	-rm -rf multicat-$(VERSION)
+	git archive --format=tar --prefix=multicat-$(VERSION)/ master | bzip2 -9 > multicat-$(VERSION).tar.bz2
 	ls -l multicat-$(VERSION).tar.bz2

=== debian/changelog ===
multicat (2.2-3) unstable; urgency=medium

  * debian/control.
    - Bump Standards-Version.
    - Move to salsa.debian.org.
  * debian/: Bump debhelper compat to 11.

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 01 Feb 2018 20:57:31 +0100

multicat (2.2-2) unstable; urgency=medium

  * Upload to unstable.

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 18 Jun 2017 11:07:54 +0200

multicat (2.2-1) experimental; urgency=medium

  * New upstream release.
  * debian/{control,rules,compat}: Bump compat debhelper to 10.
  * debian/control:
    - Bump Standards-Version to 3.9.8
    - Update Vcs-Git
  * debian/*.1: Remove local copies of the manpages.
  * debian/copyright: Update copyright years.

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 04 Feb 2017 13:59:29 +0100

=== debian/control ===
--- 
+++ 
@@ -7,12 +7,12 @@
  Rémi Duraffort <ivoire@videolan.org>,
  Sebastian Ramacher <sramacher@debian.org>
 Build-Depends:
- debhelper (>= 9),
+ debhelper (>= 11),
  libbitstream-dev (>= 1.1)
-Standards-Version: 3.9.6
+Standards-Version: 4.1.3
 Homepage: http://www.videolan.org/projects/multicat.html
-Vcs-Git: git://anonscm.debian.org/pkg-multimedia/multicat.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/multicat.git
+Vcs-Git: https://salsa.debian.org/multimedia-team/multicat.git
+Vcs-Browser: https://salsa.debian.org/multimedia-team/multicat
 
 Package: multicat
 Architecture: any

## multicat 2.3

=== Makefile ===
# multicat Makefile

VERSION = 2.2
CFLAGS += -Wall -Wformat-security -O3 -fomit-frame-pointer -D_FILE_OFFSET_BITS=64 -D_ISOC99_SOURCE -D_BSD_SOURCE -D_DEFAULT_SOURCE
CFLAGS += -g
# Comment out the following line for Mac OS X build
LDLIBS += -lrt -pthread

OBJ_MULTICAT = multicat.o util.o
OBJ_INGESTS = ingests.o util.o
OBJ_AGGREGARTP = aggregartp.o util.o
OBJ_REORDERTP = reordertp.o util.o
OBJ_OFFSETS = offsets.o util.o
OBJ_LASTS = lasts.o
OBJ_MULTICAT_VALIDATE = multicat_validate.o util.o
OBJ_MULTILIVE = multilive.o util.o

PREFIX ?= /usr/local
BIN = $(DESTDIR)/$(PREFIX)/bin
MAN = $(DESTDIR)/$(PREFIX)/share/man/man1

all: multicat ingests aggregartp reordertp offsets lasts multicat_validate multilive

$(OBJ_MULTICAT): Makefile util.h
$(OBJ_INGESTS): Makefile util.h
$(OBJ_AGGREGARTP): Makefile util.h
$(OBJ_REORDERTP): Makefile util.h
$(OBJ_OFFSETS): Makefile util.h
$(OBJ_LASTS): Makefile
$(OBJ_MULTICAT_VALIDATE): Makefile util.h
$(OBJ_MULTILIVE): Makefile util.h

multicat: $(OBJ_MULTICAT)
	$(CC) $(LDFLAGS) -o $@ $(OBJ_MULTICAT) $(LDLIBS)

ingests: $(OBJ_INGESTS)
	$(CC) $(LDFLAGS) -o $@ $(OBJ_INGESTS) $(LDLIBS)

aggregartp: $(OBJ_AGGREGARTP)
	$(CC) $(LDFLAGS) -o $@ $(OBJ_AGGREGARTP) $(LDLIBS)

reordertp: $(OBJ_REORDERTP)
	$(CC) $(LDFLAGS) -o $@ $(OBJ_REORDERTP) $(LDLIBS)

offsets: $(OBJ_OFFSETS)
	$(CC) $(LDFLAGS) -o $@ $(OBJ_OFFSETS) $(LDLIBS)

lasts: $(OBJ_LASTS)
	$(CC) $(LDFLAGS) -o $@ $(OBJ_LASTS) $(LDLIBS)

multicat_validate: $(OBJ_MULTICAT_VALIDATE)
	$(CC) $(LDFLAGS) -o $@ $(OBJ_MULTICAT_VALIDATE) $(LDLIBS)

multilive: $(OBJ_MULTILIVE)
	$(CC) $(LDFLAGS) -o $@ $(OBJ_MULTILIVE) $(LDLIBS)

clean:
	-rm -f multicat $(OBJ_MULTICAT) ingests $(OBJ_INGESTS) aggregartp $(OBJ_AGGREGARTP) reordertp $(OBJ_REORDERTP) offsets $(OBJ_OFFSETS) lasts $(OBJ_LASTS) multicat_validate $(OBJ_MULTICAT_VALIDATE) multilive $(OBJ_MULTILIVE)

install: all
	@install -d $(BIN)
	@install -d $(MAN)
	@install multicat ingests aggregartp reordertp offsets lasts multicat_validate multilive $(BIN)
	@install multicat.1 ingests.1 aggregartp.1 reordertp.1 offsets.1 lasts.1 $(MAN)

uninstall:
	@rm $(BIN)/multicat $(BIN)/ingests $(BIN)/aggregartp $(BIN)/reordertp $(BIN)/offsets $(BIN)/lasts $(BIN)/multicat_validate $(BIN)/multilive
	@rm $(MAN)/multicat.1 $(MAN)/ingests.1 $(MAN)/aggregartp.1 $(MAN)/reordertp.1 $(MAN)/offsets.1 $(MAN)/lasts.1

dist:
	git archive --format=tar --prefix=multicat-$(VERSION)/ master | bzip2 -9 > multicat-$(VERSION).tar.bz2
	ls -l multicat-$(VERSION).tar.bz2

=== debian/changelog ===
multicat (2.3-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field

  [ Felipe Sateler ]
  * Change maintainer address to debian-multimedia@lists.debian.org

  [ Sebastian Ramacher ]
  * New upstream release.
  * debian/control: Bump Standards-Version
  * debian/copyright: Bump years.
  * debian/patches: Removed, integrated upstream.

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 09 Jul 2018 21:29:44 +0200

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: multicat
 Section: video
 Priority: optional
-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders:
  Alessio Treglia <alessio@debian.org>,
  Rémi Duraffort <ivoire@videolan.org>,
@@ -9,7 +9,7 @@
 Build-Depends:
  debhelper (>= 11),
  libbitstream-dev (>= 1.1)
-Standards-Version: 4.1.3
+Standards-Version: 4.1.5
 Homepage: http://www.videolan.org/projects/multicat.html
 Vcs-Git: https://salsa.debian.org/multimedia-team/multicat.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/multicat

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export PREFIX=/usr

%:
	dh $@

override_dh_installchangelogs:
	dh_installchangelogs NEWS

=== debian/watch ===
version=4
https://download.videolan.org/pub/videolan/multicat/([\d][\d\.]+[a-z]?)/multicat-([\d][\d\.]+[a-z]?)\.tar\.bz2

## multicat 2.4

=== Makefile ===
--- 
+++ 
@@ -1,10 +1,12 @@
 # multicat Makefile
 
-VERSION = 2.2
+VERSION = 2.4
 CFLAGS += -Wall -Wformat-security -O3 -fomit-frame-pointer -D_FILE_OFFSET_BITS=64 -D_ISOC99_SOURCE -D_BSD_SOURCE -D_DEFAULT_SOURCE
 CFLAGS += -g
-# Comment out the following line for Mac OS X build
-LDLIBS += -lrt -pthread
+
+ifneq ($(shell uname -s),Darwin)
+	LDLIBS += -lrt -pthread
+endif
 
 OBJ_MULTICAT = multicat.o util.o
 OBJ_INGESTS = ingests.o util.o
@@ -14,12 +16,13 @@
 OBJ_LASTS = lasts.o
 OBJ_MULTICAT_VALIDATE = multicat_validate.o util.o
 OBJ_MULTILIVE = multilive.o util.o
+OBJ_SMOOTHS = smooths.o util.o
 
 PREFIX ?= /usr/local
 BIN = $(DESTDIR)/$(PREFIX)/bin
 MAN = $(DESTDIR)/$(PREFIX)/share/man/man1
 
-all: multicat ingests aggregartp reordertp offsets lasts multicat_validate multilive
+all: multicat ingests aggregartp reordertp offsets lasts multicat_validate multilive smooths
 
 $(OBJ_MULTICAT): Makefile util.h
 $(OBJ_INGESTS): Makefile util.h
@@ -29,6 +32,7 @@
 $(OBJ_LASTS): Makefile
 $(OBJ_MULTICAT_VALIDATE): Makefile util.h
 $(OBJ_MULTILIVE): Makefile util.h
+$(OBJ_SMOOTHS): Makefile util.h ulist.h
 
 multicat: $(OBJ_MULTICAT)
 	$(CC) $(LDFLAGS) -o $@ $(OBJ_MULTICAT) $(LDLIBS)
@@ -54,17 +58,20 @@
 multilive: $(OBJ_MULTILIVE)
 	$(CC) $(LDFLAGS) -o $@ $(OBJ_MULTILIVE) $(LDLIBS)
 
+smooths: $(OBJ_SMOOTHS)
+	$(CC) $(LDFLAGS) -o $@ $(OBJ_SMOOTHS) $(LDLIBS)
+
 clean:
-	-rm -f multicat $(OBJ_MULTICAT) ingests $(OBJ_INGESTS) aggregartp $(OBJ_AGGREGARTP) reordertp $(OBJ_REORDERTP) offsets $(OBJ_OFFSETS) lasts $(OBJ_LASTS) multicat_validate $(OBJ_MULTICAT_VALIDATE) multilive $(OBJ_MULTILIVE)
+	-rm -f multicat $(OBJ_MULTICAT) ingests $(OBJ_INGESTS) aggregartp $(OBJ_AGGREGARTP) reordertp $(OBJ_REORDERTP) offsets $(OBJ_OFFSETS) lasts $(OBJ_LASTS) multicat_validate $(OBJ_MULTICAT_VALIDATE) multilive $(OBJ_MULTILIVE) smooths $(OBJ_SMOOTHS)
 
 install: all
 	@install -d $(BIN)
 	@install -d $(MAN)
-	@install multicat ingests aggregartp reordertp offsets lasts multicat_validate multilive $(BIN)
+	@install multicat ingests aggregartp reordertp offsets lasts multicat_validate multilive smooths $(BIN)
 	@install multicat.1 ingests.1 aggregartp.1 reordertp.1 offsets.1 lasts.1 $(MAN)
 
 uninstall:
-	@rm $(BIN)/multicat $(BIN)/ingests $(BIN)/aggregartp $(BIN)/reordertp $(BIN)/offsets $(BIN)/lasts $(BIN)/multicat_validate $(BIN)/multilive
+	@rm $(BIN)/multicat $(BIN)/ingests $(BIN)/aggregartp $(BIN)/reordertp $(BIN)/offsets $(BIN)/lasts $(BIN)/multicat_validate $(BIN)/multilive $(BIN)/smooths
 	@rm $(MAN)/multicat.1 $(MAN)/ingests.1 $(MAN)/aggregartp.1 $(MAN)/reordertp.1 $(MAN)/offsets.1 $(MAN)/lasts.1
 
 dist:

=== debian/changelog ===
multicat (2.4-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Bump debhelper from old 11 to 13.
  * Remove constraints unnecessary since buster (oldstable)

  [ Sebastian Ramacher ]
  * New upstream version 2.4
  * debian/copyright: Update copyright years
  * debian/: Bump Standards-Version

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 05 Dec 2025 16:05:24 +0100

=== debian/control ===
--- 
+++ 
@@ -7,10 +7,10 @@
  Rémi Duraffort <ivoire@videolan.org>,
  Sebastian Ramacher <sramacher@debian.org>
 Build-Depends:
- debhelper (>= 11),
- libbitstream-dev (>= 1.1)
-Standards-Version: 4.1.5
-Homepage: http://www.videolan.org/projects/multicat.html
+ debhelper-compat (= 13),
+ libbitstream-dev
+Standards-Version: 4.7.2.
+Homepage: https://www.videolan.org/projects/multicat.html
 Vcs-Git: https://salsa.debian.org/multimedia-team/multicat.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/multicat
 
@@ -28,5 +28,5 @@
  in tight environments. Memory and CPU usages are kept to a minimum, and they
  feature only one thread of execution.
  .
- The package contain fives programs: multicat, ingests, offsets, aggregartp and
- desaggregartp.
+ The package contains the following programs: multicat, ingests, offsets,
+ aggregartp, desaggregartp, multilive, reordertp, lasts, and smooths.

=== debian/watch ===
Version: 5

Source: https://download.videolan.org/pub/videolan/multicat/@ANY_VERSION@/
Matching-Pattern: multicat-@ANY_VERSION@\.tar\.bz2
